# {{ ansible_managed }}
#
# capclient.properties
#

# The URL to fetch the CORBA IOR (Interoperable Object Reference) for the
# CAP Server login service from
cap.client.server.ior.url = {{ application_properties[ 'cap.client.server.ior.url' ] }}

# Timezone for CAP Clients
cap.client.timezone.default = {{ application_properties[ 'cap.client.timezone.default' ] }}
